Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Sat, 16 May 2015 02:11:04 +0000
From: Nitin Venkatesh <venkatesh.nitin@...il.com>
To: "oss-security@...ts.openwall.com" <oss-security@...ts.openwall.com>
Subject: CVE Request - CSRF and XSS in Encrypted Contact Form Wordpress Plugin v1.0.4

Hi,

I discovered CSRF and XSS vulnerabilities in the Encrypted Contact Form
Wordpress Plugin v1.0.4 which was responsibly disclosed and patched by the
vendor in v1.1.

I request a CVE for the same.

Reference:
http://seclists.org/fulldisclosure/2015/May/63

Thanks & regards,
Nitin Venkatesh

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ